.dz-form__title {
    max-width: 760px;
    margin-left: auto;
    margin-right: auto;
}
.unpacked-title {
    display: block;
    font-family: "SamsungSharpSans";
    font-weight: 700;
    font-size: 30px;
    line-height: 1.2;
    text-align: center;
    padding: 60px 0 30px;
}
.unpacked-text {
    display: block;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    padding: 0px 0 0px;
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
}
.unpacked-btn {
    display: block;
    margin: 40px auto!important;
    font-family: "SamsungOne";
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    line-height: 42px;
    height: 40px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 20px;
    width: 180px;
    -webkit-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    border: 0;
    cursor: pointer;
    color: #ffffff;
    background-color: #1428A0;
}
.unpacked-btn:hover {
    background-color: #102080;
}
.unpacked-modal {
    background: none !important;
    width: 680px;
    display: block !important;
    position: relative !important;
    margin: auto !important;
    border: none;
    padding: 0;
    transition: 0.3s;
}
.el-form-item {
    margin-bottom: 16px !important;
}
.is-error .el-form-item__error {
    display: block;
    color: #ff4337;
}
.unpacked-modal__content {
    padding: 0 !important;
}
.unpacked-modal .el-input__inner {
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 4px;
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    outline: 0;
    padding: 0 15px;
    transition: border-color .2s cubic-bezier(0.645, 0.045, 0.355, 1);
    width: 100%;
}
.unpacked-modal .el-form-item__error {
    line-height: 1.3;
    margin-bottom: -17px;
    padding-top: 2px;
    position: relative;
}
.unpacked-modal .g-form__inlines {
    display: flex;
    align-items: flex-start;
/*    justify-content: center;*/
}
.unpacked-modal .input-area {
    display: flex;
    align-items: center;
}
.unpacked-modal .svg-close {
    width: 22px;
    height: 22px;
}
.body-with-modal {
    overflow: hidden;
}

.g-button:hover {
    box-shadow: 0 0 8px rgba(255, 255, 255, 0.6);
}
.g-button:disabled {
    cursor: not-allowed;
    box-shadow: none;
    opacity: 0.5;
}
.dz-inputTextWrapper {
    width: 430px;
}
.dz-inputText {
    width: 100% !important;
}
.dz-inputDescr {
    width: 160px;
    font: 700 28px/44px SamsungSharpSans, sans-serif !important;
}
.dz-reqWrapper {
    margin-bottom: 24px;
}
.dz-req {
    color: #fc453f;
    font-family: SamsungOne, sans-serif !important;
    font-weight: 400 !important;
}
.gm-error {
    display: none;
}
.js-unpacked-modal-complete {
    text-align: center;
    display: none;
}
@media screen and (max-width: 960px) {
    .dz-form {
        padding: 40px 0;
    }
    .modal-content {
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    .action-list__item {
        padding-bottom: 0;
    }
    .video-youtube-block{
        margin-top: 25px;
    }
    .unpacked-title {
        font-size: 22px;
        padding: 50px 0 30px;
    }
    .unpacked-text {
        font-size: 14px;
    }
    .unpacked-text span {
        font-size: 12px;
    }
    .unpacked-modal {
        width: auto;
        padding: 0;
    }
    .unpacked-modal .g-form__inlines {
        display: flex;
        flex-direction: column;
        align-items: inherit;
        gap: 0;
    }
    .dz-inputDescr,
    .dz-inputTextWrapper {
        width: auto;
    }
}
@media screen and (max-width: 480px) {
    .dz-inputDescr {
        font-size: 20px !important;
        line-height: 24px !important;
    }
}